Subject: Re: git-svn tags and branches

From: Mike Hommey <[email-masked]>
Date: Mon, 27 Aug 2007 17:31:38 +0200

On Mon, Aug 27, 2007 at 05:09:30PM +0200, David Kastrup <[email-masked]> wrote:
> I actually don't see how one can safely make them tags at all (rather
> than branches) since Subversion does not enforce the members of a
> "tags" subdirectory to remain unchanged after the initial copy.
> Basically, tags are not different from branches in Subversion from
> what you can do with them.

Well, git-svn could make tags when the tag/branch is created in subversion,
and then create a branch on the first commit on top of that tag/branch in
svn.

Mike